<?php
$strOutput		= Array();
$strOutput[]	= "<script tyoe='text/javascript'>";
$strOutput[]	= sprintf( "alert(\"%s\");", __( "You don't have 0 amout of posts you can upload. please purchase another package or wait for next your payment.", 'javo_fr') );
$strOutput[]	= sprintf( "location.href=\"%s\";", home_url() );
$strOutput[]	= "</script>";
echo @implode( "\n", $strOutput );
die;